<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `zbp_sf_praise_sdk_basecount`;");
E_C("CREATE TABLE `zbp_sf_praise_sdk_basecount` (
  `praise_id` int(11) NOT NULL AUTO_INCREMENT,
  `praise_post_id` int(11) NOT NULL DEFAULT '0',
  `praise_base_value1` int(11) NOT NULL DEFAULT '0',
  `praise_base_value2` int(11) NOT NULL DEFAULT '0',
  `praise_base_value3` int(11) NOT NULL DEFAULT '0',
  `praise_base_value4` int(11) NOT NULL DEFAULT '0',
  `praise_base_value5` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`praise_id`)
) ENGINE=MyISAM AUTO_INCREMENT=112 DEFAULT CHARSET=utf8");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('59','61','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('2','4','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('3','5','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('4','6','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('5','7','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('6','8','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('7','9','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('8','10','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('9','11','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('10','12','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('11','13','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('12','14','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('13','15','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('14','16','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('15','17','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('16','18','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('17','19','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('18','20','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('19','21','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('20','22','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('21','23','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('22','24','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('23','25','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('58','60','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('57','59','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('26','28','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('27','29','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('28','30','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('29','31','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('30','32','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('31','33','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('32','34','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('33','35','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('34','36','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('35','37','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('36','38','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('37','39','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('38','40','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('39','41','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('40','42','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('41','43','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('42','44','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('43','45','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('44','46','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('45','47','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('46','48','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('47','49','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('48','50','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('49','51','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('50','52','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('51','53','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('52','54','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('53','55','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('54','56','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('55','57','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('56','58','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('60','62','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('61','63','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('62','64','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('63','65','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('64','66','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('65','67','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('66','68','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('67','69','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('68','70','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('69','71','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('70','72','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('71','73','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('72','74','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('73','75','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('74','76','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('75','77','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('76','78','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('77','79','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('78','80','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('79','81','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('80','82','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('81','83','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('82','84','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('83','85','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('84','86','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('85','87','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('86','88','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('87','89','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('88','90','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('89','91','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('90','92','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('91','93','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('92','94','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('93','95','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('94','96','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('95','97','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('96','98','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('97','99','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('98','100','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('99','101','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('100','102','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('101','103','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('102','104','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('103','105','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('104','106','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('105','107','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('106','108','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('107','109','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('108','110','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('109','111','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('110','112','0','0','0','0','0');");
E_D("replace into `zbp_sf_praise_sdk_basecount` values('111','113','0','0','0','0','0');");

require("../../inc/footer.php");
?>